{
    "private": true,
    "scripts": {
        "dev": "vite",
        "build": "vite build"
    },
    "devDependencies": {
        "@popperjs/core": "^2.10.2",
        "@vitejs/plugin-vue": "^3.0.1",
        "axios": "^0.27",
        "bootstrap": "^5.2.1",
        "laravel-vite-plugin": "^0.6.0",
        "lodash": "^4.17.19",
        "postcss": "^8.1.14",
        "sass": "^1.32.11",
        "vite": "^3.0.0",
        "vue": "^3.2.37"
    },
    "dependencies": {
        "pinia": "^2.0.23",
        "vue-i18n": "^9.2.2",
        "vue-router": "^4.1.5"
    }
}
